### Method

# WPEPlatform ClipboardContent get_bytes

#### Declaration [src]

    GBytes*
    wpe_clipboard_content_get_bytes (
      WPEClipboardContent* content,
      const char* format
    )

#### Description [src]

Get a `GBytes` with data on `content` for MIME type `format`.

#### Parameters

`format`

  Type: `const char*`

  A MIME type format.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GBytes`

The bytes on `content` for MIME type `format` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.